@charset "utf-8";
/* CSS Document */

#logoMark {
	display:block !important;
	margin:20px auto 0 !important;
}

#uiBox {
	width:100%;
	overflow:hidden;
	background-color:#fff;
	padding:1%;
}
#uiBox li {
	float:left;
	width:35%;
}

#uiBox li:first-child {
	width:15%;
	margin-right:4%;
}

#uiBox li:last-child {
	width:40%;
	margin-left:4%;
}


@media only screen and (max-width : 640px){
	#uiBox li {
		float:none;
		display:block;
		width:100% !important;
	}
	#uiBox li img {
		display:block;
		margin:0 auto;
	}
	#uiBox li:first-child {
		margin-bottom:30px;
	}
	#uiBox li:last-child {
		margin-top:30px;
	}
}


.c_outline {
	background: #F5F5F5;
	margin: 0px 0px 30px;
	padding-top: -30px;
	padding-bottom: 10px;
}
.c_outline p {
	font-size: 14px;
	margin-left: 20px;
	text-indent: 0em;
	line-height: 130%;
}
.c_outline table {
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-collapse: inherit;
	background: #FFF;
	margin-right: auto;
	margin-left: auto;
}
.c_outline caption {
	font-size: 12px;
}
.c_outline td {
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 6px 20px;
	text-align: center;
	line-height: 100%;
}

.blue{
	color: #0051a4;
}
.url{ font-size: 130%;
	line-height: 2em;
	margin-left: 40px;
	}


.personal_box{
	display: block;
	max-height: 250px;
}

.setphoto{
	display: block;
	width:25%;
	-moz-background-size:contain;
	background-size:contain; 
	float: left;
	max-width: 280px;
	margin-top: 15px;
}
.textarea_box{
	display: block;
	width: 70%;
	float: left;
	margin-right: 12px;
	line-height: 1.6em;

}

.textarea_box .c_name,.textarea_box .p_name,{
	font-size: 120% !important;
	font-weight: bold;
}
div.margin_fix{
	clear: both !important;
	margin-bottom: 45px;
}
div.margin_fix2{
	clear: both !important;
	margin-bottom: 25px;
}

.c_outline {
	margin: 0 20px;
	overflow: hidden;
	line-height: 130%;
	padding: 10px;
}
.c_outline dt:first-child {
	margin-top: 6px !important;
}
.c_outline dt {
	width: 15em;
	float: left;
	clear: both;
	text-align: justify;
	text-justify: inter-ideograph;
	margin: 0;
	padding: 0;
	line-height: 1.8;
}
.c_outline dd {
	margin: 6px 0 6px 18em;
	padding: 0;
	display: block;
	line-height: 1.8;
}
ul.disc {
	list-style:disc !important;
	margin:0 20px 0 40px !important;
	padding-bottom: 30px;
}
	.imgCntr2 {
	width:70% !important;
	display:inline;
	margin-right: 15% !important;
	margin-left: 15% !important;

}
	.imgCntr3 {
	width:20% !important;
	text-align: left;

}

@media only screen and (max-width : 640px){
	.c_outline {
		width:auto !important;
		margin:0 ;
	}
	.c_outline dt {
		border-bottom:1px dotted #0051a4;
		margin:6px 0 6px;
		width:auto !important;
		display:list-item;
		letter-spacing:0 !important;
		font-weight:bold;
		background-color:#eeeeee;
		padding:4px 2px;
	}
	.c_outline dd {
		margin:6px 0 10px 0 !important;
	}
	.c_outline dt, .c_outline dd {
		float:none;
	}
	.setphoto{
	display: block;
	width:40% !important;
	margin-top: 15px;
	margin-left: 30%;
	margin-right: 30%;
	}
	.textarea_box{
		display: block;
		width: 80%;
		float: left;
		margin-left: 10%;
		margin-right: 10%;
		line-height: 1.6em;
	}
	
	.mediaList dt {
		display:block !important;
		list-style:none;
		width:auto !important;
		padding:4px;
		float:none;
	}
	.mediaList dd {
		padding:10p 4px;
		text-indent:0;
		display:list-item;
		list-style:none;
		width:auto;
		text-align:left;

	}
	
		.block{
	display: block !important;
	padding-left:5px;
	
	}

	.imgCntr2 {
	width:70% !important;
	display:inline;
	margin-right: 15% !important;
	margin-left: 15% !important;

}
.imgCntr2 p{
	clear: both;

}
.url{ font-size: 100%;
	}
}

.Outline {
	background: #F5F5F5;
	margin: 0px 0px 30px;
	padding-top: -30px;
	padding-bottom: 10px;
}
.Outline p {
	font-size: 14px;
	margin-left: 20px;
	text-indent: 0em;
	line-height: 130%;
}
.Outline table {
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-collapse: inherit;
	background: #FFF;
	margin-right: auto;
	margin-left: auto;
}
.Outline caption {
	font-size: 12px;
}
.Outline td {
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 6px 20px;
	text-align: center;
	line-height: 100%;
}
.back_color{
	width: auto;
	border-top: #ccc 1px solid ;
	padding-top: 30px;
	margin-top: 30px;
}
ul.kome_list{
	margin:0 20px 30px 0px !important;
	padding-left:2em;
	text-indent:-2em;

}
ul.kome_list li{
	margin-bottom: 20px !important;
}
.rlsTxt span.fsnb{
	font-size: 12px !important;
	font-weight: bold;
}
.c_left{
	width: 45%;
	margin-right:3%;
	display: block;
	float: left;
}
.c_right{
	width: 50%;
	display: block;
	float: left;
}
.indent{
	display: inline-block;
	margin-top: 20px;
	padding-left:5em;
	text-indent:-4em;
	list-style: none;
}
.indent.float{
	display: inline-block;
	padding-left:5em;
	text-indent:-4em;
	list-style: none;
	float: left;
}
@media only screen and (max-width : 640px){
	.c_left{
	width: 90%;
	display: block;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 20px;
}
	.c_right{
	width: 90%;
	display: block;
	margin-left: 5%;
	margin-right: 5%;
}

}